{% extends "nutriscore/base.html" %} {% load static %} {% block content %}

<div class="resultat-box">
  <h3>Selon notre modèle votre produit obtient la note(*) :</h3>
  {% for score in note %} {% if score == "a" %}
  <img src="{% static 'img/A.png' %}" />
  {%endif%} {% if score == "b" %}
  <img src="{% static 'img/B.png' %}" />
  {%endif%} {% if score == "c" %}
  <img src="{% static 'img/C.png' %}" />
  {%endif%} {% if score == "d" %}
  <img src="{% static 'img/D.png' %}" />
  {%endif%} {% if score == "e" %}
  <img src="{% static 'img/E.png' %}" />
  {%endif%} {% endfor %}
  <div class="text_resultat">
    (*)Les résultats sont issue d'un algorithme d'IA, les prédiction ne sont
    donc pas toujours exactes.
  </div>
</div>

{% endblock %}
